{#Surcharge de la page de login de FOS_User_Bundle#}
{#        <link rel="stylesheet" type="text/css" href="{{asset_version('jQueryUI-1.12.1/jquery-ui.min.css')}}">#}
<title>PAA</title>
<link rel="icon" type="image/x-icon" href="{{ asset_version('Images/PAA.ICO') }}?v=2" />

<link rel="stylesheet" href="{{asset_version('bootstrap/3.3.7/css/bootstrap.min.css')}}">
<script src="{{asset_version('jQuery-2.2.4/jquery-2.2.4.min.js')}}" type="text/javascript"></script>
{# modifier le 12/06 LG  
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script> #}
<script src="{{ asset_version('bootstrap/3.3.7/js/bootstrap.min.js') }}"></script>
<!-- selectpicker pour bootstrap -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.12.4/css/bootstrap-select.min.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.12.4/js/bootstrap-select.min.js"></script>
<style>
    .dropdown-submenu {
        position: relative;
    }
    .MenuAccueil:before {
        content: ' ' ;
        background-image: url({{ asset_version('Images/PAA.ICO') }});
        width: 16px;
        height:16px;
        position: absolute;
        left: -10px;
        overflow: hidden;
        background-size: cover;
        background-position: center;
    }
    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

    .bootstrap-select{
        padding-top: 7px;
    }
</style>

{# Dans notre layout, il faut définir le block body #}
{% block body %}
TOTOTOTOTOTOTOTOTO
    {# On affiche les messages flash que définissent les contrôleurs du bundle #}
    {% for key, messages in app.session.flashbag.all() %}
        {% for message in messages %}
            <div class="alert alert-{{ key }}">
                {{ message|trans({}, 'FOSUserBundle') }}
            </div>
        {% endfor %}
    {% endfor %}

    {# On définit ce block, dans lequel vont venir s'insérer les autres vues du bundle #}
    {% block fos_user_content %}
    {% endblock fos_user_content %}

{% endblock %}